<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="platform_statusbarutil_fake_status_bar_view" />
    <item type="id" name="platform_statusbarutil_translucent_view" />
    <item name="lce_content_view" type="id"/>
    <item name="lce_state_view" type="id"/>
</resources>